<!DOCTYPE html>
  <head>
    <meta charset="utf-8">
    <title>Задание 8</title>
    <link rel="stylesheet" href="style.css">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    
  </head>
  <body>
	<div class="container">
		<button id="but1" type="button" name="form" onclick="PopUpShow()">Заполнить форму</button>
	</div>
    <div id="popupout">
      <div id="popupin" class="container">
        <img src="krest.jpg" alt="k" id="krest" onclick="PopUpHide()">
        <form>
          ФИО:
          <br>
          <input class="form-control" id="fio" placeholder="Введите ФИО" >
          <br><br>
          E-mail:
          <br>
          <input class="form-control" id="email" placeholder="Введите e-mail">
          <br><br>
          Сообщение:
          <br>
          <textarea class="form-control" id="message" name="mes" placeholder="Введите ваше сообщение" rows="8" cols="60"></textarea>
          <label>
            <br><br>
            Cогласен с политикой обработки персональных данных
            <input type="checkbox" name="check-ok" checked="checked">
          </label>
          <br>
        </form>
        <div id="result"> </div>
        <br>
        <button id="tuda" type="button">Отправить</button>
      </div>
    </div>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="js.js"></script>
    <script src="js2.js"></script>
  </body>
</html>
